# sc-cart-header



<!-- Auto Generated Below -->


## Properties

| Property    | Attribute | Description | Type         | Default     |
| ----------- | --------- | ----------- | ------------ | ----------- |
| `lineItems` | --        |             | `LineItem[]` | `undefined` |


## Events

| Event         | Description | Type                |
| ------------- | ----------- | ------------------- |
| `scCloseCart` |             | `CustomEvent<void>` |


## Dependencies

### Depends on

- [sc-icon](../../../ui/icon)
- [sc-tag](../../../ui/tag)

### Graph
```mermaid
graph TD;
  sc-cart-header --> sc-icon
  sc-cart-header --> sc-tag
  style sc-cart-header fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
